'use strict';

const fs = require('fs');
const path = require('path');
const dir = fs.readdirSync(path.join('./', 'services'));
const _ = require('lodash');

const services = {};
dir.map((service) => {
    services[`${_.camelCase(service.replace('.js',''))}`] = require(`./services/${service}`);
});
module.exports = services;